

.elevator-module {
    position: fixed;
    z-index: 10;
    top: 232px;
    right: 20px;
    transition: top .3s;
}
@media (max-width: 999px) {
    .elevator-module{
        display: none;
    }
}
.elevator-module .nav-bg {
    opacity: 0;
    top: -15px;
    right: 0;
    height: 100%;
    padding-bottom: 20px;
    position: absolute;
    background: hsla(0,0%,100%,.8);
    border-radius: 4px;
    overflow: hidden;
    transition: all .3s cubic-bezier(.68,-.55,.27,1.55);
}
.elevator-module .nav-list {
    position: relative;
    background-color: #f6f9fa;
    border: 1px solid #e5e9ef;
    overflow: hidden;
    border-radius: 4px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    padding-top: 6px;
}
.elevator-module .nav-list .item.on, .elevator-module .nav-list .item:hover {
    background-color: #45aaf2;
    color: #fff;
}
.elevator-module .nav-list .item {
    width: 80px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    transition: background-color .3s,color .3s;
    cursor: pointer;
    -ms-user-select: none;
    user-select: none;
    font-size:12px;
}
.elevator-module .back-top {
    position: relative;
    display: block;
    cursor: pointer;
    height: 30px;
    background-color: #f6f9fa;
    border: 1px solid #e5e9ef;
    border-top: none;
    overflow: hidden;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
}